package cn.cslg.pas.common.model.dto.report;

/**
 * 报表系统数据 年月日、专案代码
 */
public class SystemMO {
    private String year; //年
    private String month; //月
    private String day; //日
    private String date; //完整日期
    private String zadm; //专案代码
    private String reportName;



    public SystemMO(String year, String month, String day, String zadm,String report) {
        this.year = year;
        this.month = month;
        this.day = day;
        this.date = year+"-"+month+"-"+day;
        this.zadm = zadm;
        this.reportName=report;
    }

    public String getReportName() {
        return reportName;
    }

    public void setReportName(String reportName) {
        this.reportName = reportName;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getZadm() {
        return zadm;
    }

    public void setZadm(String zadm) {
        this.zadm = zadm;
    }
}
